[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

flash player 10 on etch (Re: Problem with flashplugin-nonfree (etch).)

On Wed, Aug 12, 2009 at 12:41:17PM +0100, Tim Cutts wrote:
> On 8 Aug 2009, at 10:43 pm, Jan Wagner wrote:
>> On Friday 07 August 2009, Paul van der Vlis wrote:
>>> freud:/home/paul# apt-get -t debian-backports install --reinstall
>> aptitude -t etch-backports install flashplugin-nonfree ?
> Is there some reason why this still downloads the version 9 plugin?

As far as I remember, flash player 10 uses libraries that are not available in
etch.  But I'm not sure.

> Is 
> it possible to get the version 10 plugin to install on Etch without just 
> manually downloading it and running the installer?

What happens if you install flashplugin-nonfree version 1:2.6 from testing ?


Bart Martens

Reply to: